@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
@import url('https://fonts.googleapis.com/css?family=Cormorant:400,600');
.eg-guide-assassins-creed-origins-eguide strong.bold-din-next-lt-pro{font-family: Roboto Condensed;
    text-transform: uppercase;}
.eg-guide-assassins-creed-origins-eguide [data-target="art-gallery"] .icon-plus:before{content: "\f03e";}
.eg-guide-assassins-creed-origins-eguide [data-target="main-quests"] .icon-plus:before{content: "\f005";}
.eg-guide-assassins-creed-origins-eguide #content article>section>p img.inline{max-width: 1.5em;}
.eg-guide-assassins-creed-origins-eguide #content article>section figcaption{color: #000;
    font-style: normal;
    font-size: 1em;
    padding: .5em;
    font-family: Roboto Condensed;
    background-color: #E0D1AB;}
.eg-guide-assassins-creed-origins-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-assassins-creed-origins-eguide #content article{background: url(/eguides/media/files/eguide_assets/assassins-creed-origins-eguide/assets/aco-background-page.jpg) no-repeat;
    background-size: cover;}
.eg-guide-assassins-creed-origins-eguide #content article>section>h3{font-size: 1.75em;
    font-family: Cormorant;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    border-bottom: 2px solid #202c35;
    padding-bottom: .25em;
    margin-bottom: 1em;
    color: #202c35;}
.eg-guide-assassins-creed-origins-eguide #content article>section>h4{font-size: 1.5em;
    font-family: Cormorant;
    font-weight: 600;
    text-transform: uppercase;
    color: #8e7847;
    border-bottom: 1px solid;
    padding-bottom: .25em;
    margin-bottom: 1em;}
.eg-guide-assassins-creed-origins-eguide #content article>section>h5{font-family: Roboto Condensed;
    font-weight: 400;
    color: #42586b;
    text-transform: uppercase;}
.eg-guide-assassins-creed-origins-eguide #content article>section table{border: 2px solid #D3B87A;}
.eg-guide-assassins-creed-origins-eguide #content table .table-options td{background-color: #D3B87A;
    text-align: right;
    border-bottom: none;}
.eg-guide-assassins-creed-origins-eguide #content table .table-options h1, .eg-guide-assassins-creed-origins-eguide #content table .table-options h2, .eg-guide-assassins-creed-origins-eguide #content table .table-options h3, .eg-guide-assassins-creed-origins-eguide #content table .table-options h4, .eg-guide-assassins-creed-origins-eguide #content table .table-options h5{color: #222;
    margin: 0;
    float: left;
    font-size: 1.15em;
    font-family: Roboto Condensed;
    text-transform: uppercase;
    font-weight: 600;}
.eg-guide-assassins-creed-origins-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #2F404E;
    color: #FFF;
    font-family: Roboto Condensed;
    font-size: 1.25em;
    text-transform: uppercase;}
.eg-guide-assassins-creed-origins-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #161e25;}
.eg-guide-assassins-creed-origins-eguide #content article>section table>thead>tr>th{border-bottom: 2px solid #D3B87A;}
.eg-guide-assassins-creed-origins-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #d8d8d8;}
.eg-guide-assassins-creed-origins-eguide #content table .table-options h4>img.inline{max-width: 2em;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Tip, .eg-guide-assassins-creed-origins-eguide #content article>section aside.tip{background-color: #D3B87A;
    background: -moz-linear-gradient(315deg, #FFEEC2 0%, #E1C991 67%, #D3B87A 100%); 
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFEEC2), color-stop(67%, #E1C991), color-stop(100%, #D3B87A)); 
    background: -webkit-linear-gradient(315deg, #FFEEC2 0%, #E1C991 67%, #D3B87A 100%); 
    background: -o-linear-gradient(315deg, #FFEEC2 0%, #E1C991 67%, #D3B87A 100%); 
    background: -ms-linear-gradient(315deg, #FFEEC2 0%, #E1C991 67%, #D3B87A 100%); 
    background: linear-gradient(135deg, #FFEEC2 0%, #E1C991 67%, #D3B87A 100%); 
    border: 2px solid #8A442A;
    font-family: Roboto Condensed;
    font-size: 1.1em;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Tip>h3, .eg-guide-assassins-creed-origins-eguide #content article>section aside.tip>h3{background-color: #8A442A;
    background: url(/eguides/media/files/eguide_assets/assassins-creed-origins-eguide/assets/aco-tip-bg.jpg);
    font-family: Coromorant;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    padding: .5em .75em;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Tip img, .eg-guide-assassins-creed-origins-eguide #content article>section aside.tip img{width: 100%;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Note, .eg-guide-assassins-creed-origins-eguide #content article>section aside.note{background-color: #2B2D28;
    background: -moz-linear-gradient(315deg, #2B2D28 0%, #523D36 70%, #63453C 100%); 
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #2B2D28), color-stop(70%, #523D36), color-stop(100%, #63453C)); 
    background: -webkit-linear-gradient(315deg, #2B2D28 0%, #523D36 70%, #63453C 100%); 
    background: -o-linear-gradient(315deg, #2B2D28 0%, #523D36 70%, #63453C 100%); 
    background: -ms-linear-gradient(315deg, #2B2D28 0%, #523D36 70%, #63453C 100%); 
    background: linear-gradient(135deg, #2B2D28 0%, #523D36 70%, #63453C 100%); 
    border: 1px solid #D3B87A;
    color: #FFF;
    font-family: Roboto Condensed;
    font-size: 1.1em;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Note>h3, .eg-guide-assassins-creed-origins-eguide #content article>section aside.note>h3{background-color: #8A442A;
    background: url(/eguides/media/files/eguide_assets/assassins-creed-origins-eguide/assets/aco-note-bg.jpg);
    font-family: Coromorant;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    padding: .5em .75em;
    border-bottom: 1px solid #736034;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Note img, .eg-guide-assassins-creed-origins-eguide #content article>section aside.note img{width: 100%;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Caution, .eg-guide-assassins-creed-origins-eguide #content article>section aside.caution{background-color: #FFF;
    border: 2px solid #D1232A;
    color: #000;
    font-family: Roboto Condensed;
    font-size: 1.1em;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Caution>h3, .eg-guide-assassins-creed-origins-eguide #content article>section aside.caution>h3{background-color: #8A442A;
    background: url(/eguides/media/files/eguide_assets/assassins-creed-origins-eguide/assets/aco-caution-bg.jpg);
    font-family: Coromorant;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    padding: .5em .75em;
    border-bottom: 1px solid #736034;}
.eg-guide-assassins-creed-origins-eguide #content article>section aside.Caution img, .eg-guide-assassins-creed-origins-eguide #content article>section aside.caution img{width: 100%;}